A{ text-decoration:none ; }
a:link{ color:#0000cc ; }
A:hover{ color:#a00000 ;
	text-decoration:underline ; }
a:visited{ color:#006f3f ; }
TH, TD{ font-size:11pt; }
BODY { background-color:#f6f6a6 ;
	font-size:12pt ;
	color:#000000 ; 
	margin:15px ; }
h1{ font-size: 24pt;
	color:#000080 ; }
/*------------ table style set ------------*/
.hpb-cnt-tb1{
	background-color: #333333;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.hpb-cnt-tb2{
	background-color: #333333;
	border: 1px solid #333333;
}
.hpb-cnt-tb3{
	background-color: #333333;
	border: 0px solid #333333;
}
.hpb-cnt-tb-th1 {
	background-color: #BBBBBB;
	font-size: 80%;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.hpb-cnt-tb-th2 {
	background-color: #CCCCCC;
	font-size: 80%;
	color: #333333;
	border: 0px solid #333333;
}
.hpb-cnt-tb-cell1 {
	background-color: #EEEEEE;
	font-size: 80%;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.hpb-cnt-tb-cell2 {
	background-color: #FFFFFF;
	font-size: 80%;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.hpb-cnt-tb-cell3 {
	background-color: #EEEEEE;
	font-size: 80%;
	color: #333333;
	border: 0px solid #333333;
}
.hpb-cnt-tb-cell4 {
	background-color: #FFFFFF;
	font-size: 80%;
	color: #333333;
	border: 0px solid #333333;
}
.hpb-cnt-tb-cell5 {
	background-color: #FFFFFF;
	font-size: 80%;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
